Bug 54710 - new port databases/p5-Class-DBI-Oracle
Summary: new port databases/p5-Class-DBI-Oracle
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-21 14:50 UTC by Mathieu Arnold
Modified: 2003-08-20 09:35 UTC (History)
1 user (show)

See Also:


Attachments
p5-Class-DBI-Oracle-0.51.shar (2.53 KB, text/plain)
2003-07-21 14:50 UTC, Mathieu Arnold
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-07-21 14:50:14 UTC
New port databases/p5-Class-DBI-Oracle

This is an extension to Class::DBI that currently implements: 

* A sequence fix for Oracle databases.
* Automatic column name discovery.
* Automatic primary key detection.
* Sequence name guessing.
* Proper aliasing of reserved words.

Instead of setting Class::DBI as your base class, use this.
Comment 1 Mathieu Arnold freebsd_committer 2003-08-16 10:44:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Reassign my PR to myself
Comment 2 Mathieu Arnold freebsd_committer 2003-08-20 09:35:13 UTC
State Changed
From-To: open->closed

added